@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotText-65Medium.woff2') format('woff2'),
        url('HaasGrotText-65Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotText-75Bold.woff2') format('woff2'),
        url('HaasGrotText-75Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotText-55Roman.woff2') format('woff2'),
        url('HaasGrotText-55Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-35Thin.woff2') format('woff2'),
        url('HaasGrotDisp-35Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-45Light.woff2') format('woff2'),
        url('HaasGrotDisp-45Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-55Roman.woff2') format('woff2'),
        url('HaasGrotDisp-55Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-65Medium.woff2') format('woff2'),
        url('HaasGrotDisp-65Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-75Bold.woff2') format('woff2'),
        url('HaasGrotDisp-75Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-95Black.woff2') format('woff2'),
        url('HaasGrotDisp-95Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-15XXThin.woff2') format('woff2'),
        url('HaasGrotDisp-15XXThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'helvetica';
    src: url('HaasGrotDisp-25XThin.woff2') format('woff2'),
        url('HaasGrotDisp-25XThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

